Subject: Re: [PATCH v7 2/5] dt-bindings: leds: Add LED_COLOR_ID_MOONLIGHT definitions

From: Pavel Machek <[email-masked]>
Date: Thu, 19 Nov 2020 09:38:30 +0100

Hi!

> > > Moonlight has more current level(150mA) from general RGB LED (24mA).
> > > It can be used as night-light and usually use color AMBER.
> > > Camera flashes are usually use two flash LED. One is YELLOW, and one
> > >is WHITE.
> >
> > From what I seen, night-lights are usually differetent "temperatures"
> > of white. Cool white + warm white.
> >
> > I believe "warm white" would be easier to understand than
> > "moonlight"...
> 
> ACK, I will change color "LED_COLOR_ID_WHITE"

If you have two leds that differ only in one being "cool white" and
one being "warm white", you may need to introduce defines for one of
them.

If not, keeping "LED_COLOR_ID_WHITE" is enough.

Best regards,
								Pavel
-- 
http://www.livejournal.com/~pavelmachek
_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel